// Fonts
@import url('https://fonts.googleapis.com/css?family=Nunito');

// Variables
@import 'variables';

// Bootstrap
@import '~bootstrap/scss/bootstrap';

.exam-questions ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.exam-questions ul li {
	margin-bottom: 10px;
}

span.answer-number {
	background: #ccc;
	display: block;
	width: 25px;
	height: 25px;
	border-radius: 25px;
	text-align: center;
	line-height: 25px;
	float: left;
	margin-right: 6px;
}

span.failed {
	background: red;
	color: red;
}

span.successfully {
	background: blue;
	color: blue;	
}